Bug 1004214 - Login screen missing in gdm since kernel 3.8, when external monitor attached
Login screen missing in gdm since kernel 3.8, when external monitor attached
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 04:27 EDT by Ivan Vlk
Modified: 2015-02-17 12:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:03:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Vlk 2013-09-04 04:27:37 EDT
Description of problem:

Since update to kernel 3.8 (and any newer), my external monitor boot to blank background without login screen. I'm forced to use kernel 3.7, which is working as expected.
Not sure which component is causing this error, I just think it's GDM.
I've tried to boot from Fedora 19 "out-of-the-box" live DVD with exactly same result - so this seems not to be misconfiguration.
I have checked issue 867573, but I haven'rt possibility to "mirror" - only shoes my external monitor, connected by DVI.

PLease let me know, which data / logs you need. 


Version-Release number of selected component (if applicable):

gdm-libs-3.8.4-2.fc19.x86_64
gdm-3.8.4-2.fc19.x86_64


How reproducible:

Attach external DVI monitor, switch off laptop monitor, reboot.


Steps to Reproduce:
1. use kernel 3.8+
2. boot system, set external monitor as primary
3. switch off laptop monitor + reboot

Actual results:

Missing login screen.


Expected results:

I have login screen.


Additional info:

Not sure what you need, please let me know, I'll attach.

Thank you.
Ivan
Comment 1 Ivan Vlk 2013-10-04 04:13:24 EDT
Hello, is someone also working with this bugtracker, or it's here just pro-forma ? I'm not pushing everyone, but this bug is after one month without any activity.
Comment 2 Fedora End Of Life 2015-01-09 14:43:09 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 12:03:24 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.